LifterLMS Private Areas Version 1.1.5

  • Minimum required WordPress core version raised to 5.3.
  • Fixed an issue preventing Automation’s from being cloned.

Leave a Comment

Your email address will not be published. Required fields are marked *